repos:
    -   repo: https://github.com/jackdewinter/pymarkdown
        rev: v0.9.13.3
        hooks:
            -   id: pymarkdown
    -   repo: https://github.com/pappasam/toml-sort
        rev: v0.23.1
        hooks:
            -   id: toml-sort
                args: [ --check ]
                exclude: ^tests/
